Subject: bug#64202: bug#66188: 29.1; Include Atom feed reader

From: Daniel Semyonov <[email-masked]>
Date: Fri, 23 Feb 2024 18:27:20 +0200

>>>>> Daniel Semyonov writes:

    > I'll install this change (probably add a comment explaining the
    > rationale too, since I was hard to convince) when I get home.

I installed the change and also took the chance to make this function
and a few others more readable.

Please let me know if you have any more suggestions or find more issues.

Daniel